/* .....HIGHLIGHT..... */
.home_top .content_highlights {
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
	height: 629px;
}

.home_top .highlight_outer {
	overflow: hidden;
	margin: 0;
	width: 100%;
	height: 629px;
}


.home_top .highlights_left_block {
	overflow: hidden;
	width: 100%;
	height: 629px;
}

.home_top .highlight_item {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 629px;	
}

.home_top .highlights_item_content {
	display: block;
	position: absolute;
	margin: 0 0 0 160px;
	left: 50%;
	top:258px;
	width: 50%;
	height: 175px;
	background: url(../images/bg_highlight_left.png) left top no-repeat;
}

.home_top .highlights_item_content_bg {
	margin-left: 23px;
	width: 100%;
	height: 100%;
	background: url(../images/bg_highlight.png) left top repeat;	
}

.home_top .highlights_item_content_text {
	overflow: hidden;
	padding: 25px 0 0 0;
	width: 318px;
	height: 100%;
}

.home_top .highlights_item_content_text h1 {
	float: right;
	margin: 0 0 10px 0;
	font-size: 30px;
	line-height: 30px;
	text-align: right;
	color: #b9585b;
	text-shadow: 1px 1px #fff;
}

.home_top .highlights_item_content_text h3 {
	display: none;
}

.home_top .highlights_item_content_text p {
	clear: both;
	float: right;
	font-size: 12px;
	line-height: 22px;
	text-align: right;
	color: #010101;
	text-shadow: 1px 1px #fff;
}

.home_top #nav {
	display: none;
}

.home_top #nav a {
}

.home_top #nav a.activeSlide {
}